@charset "utf-8";
/* CSS Document */

html, body, div, a, font, img, form, label {
	margin: 0;
	padding: 0;
	border: 0;
}

a:link {
	text-decoration:none;
}

/* index */

body {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	color: #4D4D4D;
	background-attachment: scroll;
	background-color: #FFF;
	background-image: url(../img/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#head {
	width:900px;
	height:130px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../img/background-head.jpg);
}

#logo {
	float:left;
	height:130px;
	width: 189px;
}

#menu {
	float:right;
	margin-top:100px;
}

.voce_menu {
	width:100px;
	font-size:14px;
	color:#FFF;
	text-align:center;
	float:left;
	background-color: #666;
	margin-left:3px;
	padding-top:12px;
	padding-bottom:12px;
}

.voce_menu_active {
	width:100px;
	font-size:14px;
	color:#FFF;
	text-align:center;
	float:left;
	background-color: #8C1713;
	margin-left:3px;
	padding-top:12px;
	padding-bottom:12px;
}

#testo {
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	text-align:justify;
	line-height: 26px;
	clear:both;
}

.testo_titolo {
	font-size: 24px;
	font-weight:bold;
	color: #8C1713;
	line-height:34px;
}

#servizi {
	width:900px;
	height:620px;
	margin-top: 20px;
	margin-left:auto;
	margin-right:auto;
}

.servizio {
	float:left;
	margin-right:30px;
	width: 280px;
	height: 300px;
}

.servizio_dx {
	float:left;
	width: 280px;
	height: 300px;
}

.testoservizi {
	font-size:14px;
	text-align:left;
	line-height:20px;
	width:260px;
	margin-left:auto;
	margin-right:auto;
}

.titoloservizi {
	width:260px;
	margin-left:auto;
	margin-right:auto;
	font-size:16px;
	color: #8C1713;
	font-weight:bold;
}

.pulsante_servizi {
	margin-top:20px;
	width:280px;
	background-color:#8C1713;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	font-size:16px;
	padding-top:5px;
	padding-bottom:5px;
}

#footer {
	background-color: #8C1713;
	clear:both;
}

#testo_footer {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	font-size:14px;
	text-align:left;
	padding-top:30px;
	padding-bottom:30px;
	color:#FFF;
}

.titolo_footer {
	font-weight:bold;
}

/* contatti */

#contatti {
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	height:630px;
}

#contattisx {
	width:470px;
	float:left;
}

#testocontatti {
	font-size:16px;
}

.testocontatti_titolo {
	font-size: 24px;
	font-weight:bold;
	color: #8C1713;
}

#mappa {
	width:470px;
	height:420px;
	margin-top:34px;
}

#formcontainer {
	width:390px;
	height:597px;
	float:left;
	margin-left:40px;
	background-color:#E6E6E6;
}

#form {
	width:350px;
	height:560px;
	margin-top:auto;
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;
}

.campiform {
	width:350px;
	height:25px;
	font-size:16px;
}

.campiform_messaggio {
	width:350px;
	height:200px;
	font-size:16px;
}

/* privacy */

#privacy {
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
}